MIIS - Store Android app - Bug #4009

| have ordered offline(COD) but in order there is no item showing in the order. please check...working
fine in online case. Same issue in delivery agent app

08/30/2022 02:23 PM - priyanka Sharma

Status: Closed Start date: 08/30/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/30/2022 02:35 PM - priyanka Sharma

- Subject changed from | have ordered offline(COD) but in order there is no item showing in the order. please check...working fine in online case to |
have ordered offline(COD) but in order there is no item showing in the order. please check...working fine in online case. Same issue in delivery agent

app

#2 - 09/01/2022 01:40 PM - Ravi L

- Status changed from New to Resolved

#3 - 09/01/2022 05:35 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 09/13/2022 06:57 PM - Ravi L

- Status changed from Reopened to Resolved

#5 - 09/16/2022 04:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
